» Ubuntu » Пакеты

Error

two or more packages specified (python-qt3-gl hardy)